@charset "utf-8";

/*---------------------------------------
    リセットCSS（編集不要）
----------------------------------------*/
html{overflow-y:scroll;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}table{border-collapse:collapse;border-spacing:0;}caption,th{text-align:left;}q:before,q:after{content:'';}object,embed{vertical-align:top;}hr,legend{display:none;}h1,h2,h3,h4,h5,h6{font-size:100%;}img,abbr,acronym,fieldset{border:0;}ul li{list-style-type:none;}a,label{cursor:pointer;}img{vertical-align:bottom;margin:0;padding:0;}

html {
  font-size: 62.5%;
}
body {
	font-size: 1.4rem;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, sans-serif;
  line-height: 1.6;
  color: #333;
}

/*----------------------------------------
  common
----------------------------------------*/

a {
  text-decoration: none;
  color: #333;
  -webkit-transition: 170ms cubic-bezier(0.76, 0.005, 0.23, 0.9);
  transition: 170ms cubic-bezier(0.76, 0.005, 0.23, 0.9);
}
.clearfix:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
.inner {
  width: 960px;
  margin: 0 auto;
}
.inner:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
@media screen and ( max-width:1024px ) {
	.pc {
		display:none !important;
	}
}
@media screen and ( min-width:1025px ) {
	.sp {
		display:none !important;
	}
}
/*----------------------------------------
  hide SP content
----------------------------------------*/
.global_nav_sp,
.footer_top_sp,
.nav_bar_sp {
  display: none;
}
.sp_view {
  display: none;
}
/*----------------------------------------
  header
----------------------------------------*/
header {
  height: 90px;
  background: #fff;
}
.wrap_header {
  display: inline-table;
  width: 100%;
}
header .logo {
  display: table-cell;
  vertical-align: bottom;
  width: 300px;
}
header .contact_header {
  display: table-cell;
  width: 354px;
  width: 380px;
  vertical-align: top;
}
header .contact_header .top_contact {
  text-align: center;
	height: 28px;
	font-size: 15px;
	color: #E696A6;
	position: relative;
	right: 33px;
	top: 10px;
}
header .contact_header .top_contact ul {
  display: inline-block;
  overflow: hidden;
}
header .contact_header .top_contact ul li {
  float: left;
  padding: 5px 0;
  width: 95px;
  border-left: 1px dotted #000;
  text-align: center;
}
header .contact_header .top_contact ul li a {
  display: inline-block;
  font-size: 109%;
  line-height: 1;
}
header .contact_header .top_contact ul li a:hover {
  text-decoration: underline;
}
header .contact_header .phone_contact {
  margin-top: 10px;
}
header .contact_header .phone_contact span {
  display: inline-block;
  vertical-align: middle;
}
header .contact_header .phone_contact .phone_num {
  font-size: 42px;
  font-family: "Arial", sans-serif;
  margin: 0 15px 0 7px;
  line-height: 30px;
  font-weight: bold;
  vertical-align: middle;
}
header .link_header {
  display: table-cell;
  vertical-align: top;
}
header .link_header ul {
  overflow: hidden;
	position: relative;
	top:10px;
}
header .link_header ul li {
  float: left;
}
header .link_header ul li a {
  display: block;
  width: 140px;
  height: 70px;
}
header .link_header ul li a span {
  display: inline-block;
}
header .link_header ul li a:hover {
  opacity: 0.5;
}
header .link_header ul li.transport a {
  background: url(../img/share/ico-arrow_red.png) 123px 50% no-repeat #fbd8df;
	padding: 10px;
	font-size:18px;
	box-sizing: border-box;
	color:#C95E82;
}
header .link_header ul li.request a {
  background: url(../img/share/ico-arrow_white.png) 123px 50% no-repeat #749E44;
	padding: 10px;
	font-size:18px;
	box-sizing: border-box;
	color:#fff;
}
header .link_header ul li a span {
	font-size:14px;
}

/*----------------------------------------
  #nav
----------------------------------------*/
nav {
  height: 45px;
  background: #d34376;
  position: relative;
  min-width: 960px;
}
.global_nav {
  border-right: 1px solid #e58ead;
}
.global_nav:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
.global_nav > li {
  float: left;
  width: 20%;
  height: 45px;
}
.global_nav > li:last-child {
	float: left;
	width: 40%;
	height: 45px;
}
.global_nav > li > a,
.global_nav > li > .item_nav {
  border-left: 1px solid #e58ead;
  display: table;
  width: 100%;
  height: 45px;
  text-align: center;
  position: relative;
	color: #fff;
	font-size: 16px;
}
.global_nav > li:hover > a,
.global_nav > li:hover > .item_nav,
.global_nav > li.current > a {
  background: #b63965;
}
/*.global_nav > li.has_sub > .item_nav:after {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0;
  height: 0;
  margin-left: -5px;
  border-left: 5px solid transparent;
  border-bottom: 8px solid #fff;
  border-right: 5px solid transparent;
  content: "";
  z-index: 2000;
  opacity: 0;
  display: inline-block;
}*/
.global_nav > li.current > a:after {
  opacity: 1;
}
.global_nav > li.has_sub:hover > .item_nav:after {
  opacity: 1;
}
.global_nav > li > a > span,
.global_nav > li > .item_nav > span {
  display: table-cell;;
  width: 100%;
  vertical-align: middle;
}
position {
	position: relative;
	top:-5px;
	left:5px;
}
.position {
	position: relative;
	top:-7px;
	left:5px;
}
img.h40 {
	height:40px !important;
	width:auto !important;
}
.global_nav .sub_nav {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background: #fff;
  width: 100%;
  z-index: 102;
}
.global_nav .sub_nav .inner {
  padding: 30px 0;
}
/*.global_nav > li.has_sub:hover > .sub_nav {
  display: block;
}*/
.sub_nav02 .list_content li + li {
  margin-left: 0;
}
.sub_nav02 .list_content li {
  border-right: 1px solid #ccc;
}
.sub_nav02 .list_content li:first-child {
  border-left: 1px solid #ccc;
}
.sub_nav04 ul {
  overflow: hidden;
  margin-top: 5px;
}
.sub_nav04 ul li {
  float: left;
  width: 87px;
}
.sub_nav04 ul li a {
  text-align: center;
  display: block;
  font-size: 109%;
}
.sub_nav04 ul li a:hover {
  color: #b73f69;
}
.sub_nav03 li ul {
  width: 227px;
}
.sub_nav03 li ul li {
  display: table;
  width: 100%;
  margin-left: 0;;
}
.sub_nav03 li ul li a {
  display: table-cell;
  vertical-align: middle;
  height: 50px;
  border-bottom: 1px solid #ccc;
  width: 100%;
  padding-left: 5px;
  background: url(../img/share/nav/ico-arrow_nav.png) 97% 50% no-repeat;
}
.sub_nav03 li ul li a span {
  display: inline-block;
  font-size: 117%;
}
.sub_nav03 li ul li a:hover {
  opacity: 1;
  background: url(../img/share/nav/ico-arrow_nav.png) 97% 50% no-repeat #f5f5f5;
}
.sub_nav03 li ul li:first-child a {
  border-top: 1px solid #ccc;
}
.list_content {
  overflow: hidden;
}
.list_content li {
  float: left;
}
.list_content li + li {
  margin-left: 24px;
}
.list_content li a {
  position: relative;
  display: block;
}
.list_content li a:hover {
  opacity: 0.5;
}
.list_content li .box_mark .mark {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  overflow: hidden;
  background-color: rgba(0,0,0,0.6);
}
.list_content li .box_mark .mark span {
  /*display: inline-block;*/
  zoom:1;
  display:inline;
  font-size: 117%;
  color: #fff;
  padding: 7px 8px 7px 18px;
  background: url(../img/share/ico-arrow_red.png) 8px 12px no-repeat;
}
/*----------------------------------------
  #breadcrumb
----------------------------------------*/
#breadcrumb {
  height: 43px;
  background: url(../img/share/bg-breadcrumb.png) top center repeat-x;
  min-width: 960px;
}
#breadcrumb .bc_left {
  padding-top: 10px;
  height: 33px;
  width: 800px;
  float: left;
  border-right: 1px solid #fff;
  overflow: hidden;
}
#breadcrumb .bc_left ul {
  overflow: hidden;
  display: inline-block;
}
#breadcrumb .bc_left .form_search {
  display: inline-block;
  float: right;
  margin-right: 11px;
  overflow: hidden;
}
/*----------------------------------------
  #custom form search
----------------------------------------*/
#gsc {
  width: 345px;
}
#gsc .gsc-input-box {
  width: 300px;
}
#gsc .cse .gsc-control-cse, #gsc .gsc-control-cse {
  padding: 0;
  background: none;
  border: 0;
}
#gsc form.gsc-search-box {
  margin: 0;
}
#gsc table.gsc-search-box td {
  padding-right: 0;
}
#gsc .gsc-input-box {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  outline: 0;
  height: 25px;
  padding: 0;
  width: 289px;
  border: none;
  margin: 0;
  display: block;
  float: left;
}
#gsc .gsc-input-box input {
  font-size: 117%;
  font-weight: normal;
}
#gsc .gsc-input-box-focus {
  outline: 0;
  box-shadow: none;
  border: 0;
}
#gsc .gsc-search-button input.gsc-search-button {
  text-align: center;
  border: none;
  background: #727171 url(../img/share/btn-search.png) center no-repeat;
  outline: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 25px;
  cursor: pointer;
  margin: 0;
  border-radius: 0;
  padding: 6px 28px;
  display: block;
  float: left;
}
#gsc input.gsc-search-button:hover {
  opacity: 0.7;
}
/*----------------------------------------
  # end custom form search
----------------------------------------*/
#breadcrumb .bc_left ul li {
  float: left;
}
#breadcrumb .bc_left ul li:first-child img {
  margin-top: 5px;
}
#breadcrumb .bc_left ul li a {
  font-size: 125%;
  line-height: 25px;
  text-decoration: underline;
}
#breadcrumb .bc_left ul li a:hover {
  color: #999;
}
#breadcrumb .bc_left ul li + li {
  margin-left: 20px;
  vertical-align: middle;
}
#breadcrumb .bc_right {
  float: right;
  text-align: right;
  padding-top: 10px;
}
#breadcrumb .bc_right a {
  display: inline-block;
}

/*----------------------------------------
  topic_path
----------------------------------------*/
#topic_path {
  padding: 18px 0 0 0;/*20210125修正*/
}
#topic_path ul {
  overflow: hidden;
}
#topic_path ul li {
  float: left;
  color: #666666;
}
#topic_path ul li a {
  display: inline-block;
  /*font-size: 109%;*/
  color: #333;
}
#topic_path ul li a:hover {
  text-decoration: underline;
}
#topic_path ul li + li {
  margin-left: 15px;
  padding-left: 22px;
  background: url(../img/share/ico-arrow_red.png) 0 50% no-repeat;
}

/*----------------------------------------
  content 見出し
----------------------------------------*/
#content {
  margin-top: 30px;
  margin-bottom: 60px;
  display: block;
  position: relative;
}
.singlepost #content {
  margin-bottom: 0px;
}
.title_head {
  font-size: 2.8rem;
  border-bottom: 3px solid #9fa0a0;
  padding-bottom: 10px;
  position: relative;
  margin-bottom: 30px;
}
.title_head:after {
  position: absolute;
  content: "";
  left: 0;
  bottom: -3px;
  width: 50px;
  height: 3px;
  background: #ef859b;
}
.title_sub {
  margin-bottom: 25px;
  font-size: 2.2rem;
}
.title_sub span {
  display: inline-block;
  padding-left: 8px;
  border-left: 5px solid #ef859b;
}
/*layout.cssからh2をコピー　 2019.06*/ 
.main_tit span {
	border-left:none !important;
	background: url(../../img/tit01.png);
	background-size:auto 100%;
	background-repeat: no-repeat;
	padding-left: 38px !important;
	font-size: 2.6rem;
}
/* EJ 2017.12.19 ADD*/
.main_tit_2 span {
	border-left: none !important;
	background: url(../../img/tit01.png);
	background-size: auto 100%;
	background-repeat: no-repeat;
	padding-left: 30px !important;
	font-size: 140%;
	margin-top: 20px;
}
.main_tit {
	margin-top: 40px;
	width: 100%;
	float: left;
}
@media screen and ( max-width:1024px) {
	h2.main_tit span {
		background-size: auto 30px;
		background-position: left center;
		padding-left: 25px !important;
		font-size:110%;
	}
/* EJ 2017.12.19 ADD*/
	h2.main_tit_2 span {
		background-size: auto 30px;
		padding-left: 25px !important;
		font-size:120%;
	}
}
/*----------------------------------------
  footer
----------------------------------------*/
footer {
  overflow: hidden;
  min-width: 960px;
}
.footer_top {
  background: #f5d5db;
  padding: 40px 0 35px;
}
.footer_top .bnr_footer {
  margin-bottom: 40px;
}
.footer_top .bnr_footer {
  overflow: hidden;
}
.footer_top .bnr_footer li {
  float: left;
  width: 184px;
}
.footer_top .bnr_footer li + li {
  margin-left: 10px;
}
.footer_top .bnr_footer li a {
  display: block;
  position: relative;
}
.footer_top .bnr_footer li a:hover {
  opacity: 0.7;
}
footer .site_map {
  overflow: hidden;
  padding-top: 40px;
  border-top: 1px solid #e7c5cc;
}
.site_map_left ul {
  overflow: hidden;
}
.site_map_left ul li {
  float: left;
  width: 192px;
}
.site_map_left ul + ul {
  margin-top: 30px;
}
.site_map ul li > dl:not(:first-child) {
  margin-top: 40px;
}
.site_map ul li > dl > dt {
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 8px;
  padding-left: 16px;
  background: url(../img/share/ico-arrow_foot.png) 0px 5px no-repeat;
}
.site_map ul li > dl > dd > dl > dt {
  display: inline-block;
  vertical-align: middle;
  color: #333;
  font-weight: bold;
  width: 80px;
}
.site_map ul li > dl > dd > dl > dd {
 display: inline-block;
 vertical-align: middle;
}
.site_map ul li .link_spec {
  display: block;
  font-size: 125%;
  font-weight: bold;
  margin-bottom: 25px;
  padding-left: 16px;
  background: url(../img/share/ico-arrow_foot.png) 0px 3px no-repeat;
}
.site_map ul li dd {
  padding-left: 16px;
  font-size: 100%;
  line-height: 1.8;
  color: #d2cdce;
}
.site_map ul li a:hover {
  text-decoration: underline;
}
.site_map_right {
  display: block;
  margin-top: 30px;
}
.site_map_right ul:after {
  content: '';
  display: block;
  clear: both;
}
.site_map_right ul li {
  padding-top: 50px;
  border-top: 1px solid #e7c5cc;
  float: left;
  padding-left: 40px;
  width: 220px;
}
.site_map_right ul li:first-child {
  width: 538px;
  padding-left: 0;
  border-right: 1px dashed #e7c5cc;
}
.site_map ul li  a {
  display: inline-block;
  color: #333;
}
.site_map_right ul li dl dt {
	margin-bottom: 16px;
} 
footer .copy_right {
  padding: 25px 0 0 0;
  background: #fff;
  text-align: center;
}
.footer .copy_right .inner {
  overflow: hidden;
}


footer .copy_right .facebook {
  float: right;
}

footer .copy_right .tse {
  display: block;
  position: relative;
  left: 400px;	
  top: -75px;	
}



footer .copy_right p {
  display: inline-block;
  font-size: 134%;
  font-family: Arial;
  line-height: 35px;
}
.footer_bot {
  background: #475688;
  height: 100px;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 100;
}
.footer_bot > .inner {
  position: relative;
}
.footer_bot a {
  display: block;
}
.footer_bot .phone_num {
  display: inline-block;
  position: absolute;
  font-size: 42px;
  font-family: "Times New Roman";
  font-weight: bold;
  line-height: 1;
  left: 355px;
  top: 48px;
  color: #ffcc66;
}
.footer_bot .phone_num.sp_view {
  display: none;
}
.footer_bot .btn_request {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  position: absolute;
  background: #fff;
  z-index: 1;
  font-size: 17.5px;
  color: #3b5998;
  font-family: "Times New Roman";
  font-weight: bold;
  width: 270px;
  line-height: 1;
  left: 606px;
  top: 52px;
  border-right: 1px solid rgba(255,255,255,0.2);
  padding: 7.5px 15px 7.5px 15px;
  border-left: 1px solid rgba(255,255,255,0.2);
  border-radius: 5px;
  -webkit-transition: 170ms cubic-bezier(0.76, 0.005, 0.23, 0.9);
  transition: 170ms cubic-bezier(0.76, 0.005, 0.23, 0.9);
}
.footer_bot .btn_request:after {
  content: '';
  background: url(../img/share/ico-arrow_blue_l.png) right center no-repeat;
  position: absolute;
  right: 14px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 7px;
  height: 10px;
  -webkit-transition: 170ms cubic-bezier(0.76, 0.005, 0.23, 0.9);
  transition: 170ms cubic-bezier(0.76, 0.005, 0.23, 0.9);
}
.footer_bot .btn_request:hover {
  color: #fff;
  background: #152046;
}
.footer_bot .btn_request:hover:after {
  background: #152046 url(../img/share/ico-arrow_white_l_sm.png) right center no-repeat;
}
footer {
  margin-bottom: 50px;/*東証ロゴを入れた高さ分を引いている　20200511 100→30*/
}

.overlay {
  position: relative;
  height: 100%;
  width: 100%;
}
.overlay:before {
  content: '';
  display: block;
  background: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 101;
}
/*----------------------------------------
  vr-view用　css
----------------------------------------*/
.vr-img{
	padding:0 5px;
	float:left;
} 
.vr-img img{
	width:230px;
} 
#detaile-all{
    overflow:hidden;
    width:100%;
	border-style:none;
}
#pc_detaile{
    width:50%;
	float:left;
}
.txt-title{
	width:100%;
}
.txt-title img{
	margin:10px;
    width:95%;
}
#pc-txt{
	margin:10px;
	width:95%;
    font-size:1.2em;
    font-weight:bold;
    float:left;
}
#sp_detaile{
    width:50%;
	float:left;
}

#sp-txt{
	margin:10px;
	width:95%;
    font-size:1.2em;
    font-weight:bold;
    float:left;
}
.blog_banner {
	width:100%;
	float:left;
	margin-top: -20px;
	margin-bottom:30px;
	box-sizing: border-box;
	border:1px solid #a62b51;
	display: none;
}
.blog_banner dt {
	float:left;
	background:#a62b51;
	color:#fff;
	font-family: "ＭＳ Ｐ明朝", MS PMincho,"ヒラギノ明朝 Pro W3", Hiragino Mincho Pro, serif;
	font-size: 18px;
	box-sizing: border-box;
	padding:15px 20px;
	width:30%;
}
.blog_banner dd {
	font-family: "ＭＳ Ｐ明朝", MS PMincho,"ヒラギノ明朝 Pro W3", Hiragino Mincho Pro, serif;
	font-size: 16px;
	float:left;
	width:70%;
	box-sizing: border-box;
	padding:15px 20px;
}
/*
  line
----------------------------------------*/
.sp_line {
  display: none;
}
/*------------------------------2019追加ここから----------------------------------------*/
/*foot_cta_box*/
@media screen and ( min-width:767px ) {
.cv_end {
	width: 960px;
	margin: 0 auto;
}
}

.w110 {width: 110px;}
.w260 {width: 260px;}
.w310 {width: 310px;}
.w330 {width: 330px;}
.w360 {width: 360px;}
.w410 {width: 410px;}




.txt_des {
	font-size: 1.6rem;
}
/*----------------------------201904～追記：新規ガイドライン対応部分-----------------------*/
/*--------------------新規ボタン-------------------------*/
/*--------------.regular_btn--------------*/
.regular_btn {
 background: #fff2f6;
 border: 2px solid #e999b4;
 border-radius: 5px;
}
.regular_btn a {
 display: block;
 position: relative;
 padding: 12px 30px 9px 18px;
 font-weight: bold;
 font-size: 18px;
 line-height: 36px;
 text-align: center;
 color: #B43965;
}
.regular_btn:hover {
 opacity: 0.6;
}
.regular_btn a i {
  position: absolute;
  right: 20px;
  top: calc( 50% - 12px );
  font-size: 22px;
}
/*--------------.regular_btnここまで--------*/


/*--------------.regular_btn02--------------*/
/* 横に二つ並んだボタン */
.regular_btn02 {
 text-align: center;	
}


.regular_btn02 a {
 display: inline-block;
 width: 40%;
 background: #fff2f6;
 border: 2px solid #e999b4;	
 padding: 12px 30px 9px 18px;
 font-weight: bold;
 font-size: 18px;
 line-height: 32px;
 text-align: center;
 color: #B43965;
 border-radius: 5px;
 position: relative;
 margin-left: 10px;
 margin-top: 20px;	
}

.regular_btn02 a span{
 display: block;
}

.regular_btn02:hover {
 opacity: 0.6;
}

.regular_btn02 a i {
  position: absolute;
  right: 15px;
  top: calc( 50% - 12px );
  font-size: 22px;
}


/*--------------.medium_btn----------------*/
/*.medium_btn {
 background: #f48fb1;
 border-radius: 5px;
}
.medium_btn a {
 display: block;
 position: relative;
 padding: 12px 30px 9px 18px;
 font-weight: bold;
 font-size: 20px;
 text-align: center;
 color: #fff;
}
.medium_btn a:after{
	content:"";
	width: 14px;
	height: 20px;
	background: url(../search/img/ico-next.png) no-repeat center center;
	background-size: contain;
	position: absolute;
	right: 10px;
	top: 0;
	bottom: 0;
	margin: auto;
}
.medium_btn:hover {
 opacity: 0.6;
}
.txt_with__medium_btn {
	padding: 5px 0;
	color: #F06292;
	font-size: 16px;
	font-weight: bold;
}*/
/*--------------.medium_btnここまで---------*/

/*--------------.darkpink_btn----------------*/
.darkpink_btn {
 background: #b63865;
 border-radius: 5px;
}
.darkpink_btn a {
 display: block;
 position: relative;
 padding: 12px 30px 9px 18px;
 font-weight: bold;
 font-size: 20px;
 text-align: center;
 color: #fff;
}
.darkpink_btn a:after{
	content:"";
	width: 14px;
	height: 20px;
	background: url(../search/img/ico-next.png) no-repeat center center;
	background-size: contain;
	position: absolute;
	right: 10px;
	top: 0;
	bottom: 0;
	margin: auto;
}
.darkpink_btn:hover {
 opacity: 0.6;
}
.txt_with__darkpink_btn {
	padding: 5px 0;
	color: #F06292;
	font-size: 16px;
	font-weight: bold;
}
/*--------------.outline_btn---------------*/
.outline_btn {
	border: 2px solid #e999b4;
 border-radius: 5px;
}
.outline_btn a {
 display: block;
 position: relative;
 padding: 12px 30px 9px 18px;
 font-weight: bold;
 font-size: 16px;
 text-align: center;
 color: #D81B60;
 line-height: 36px;/*追加 20200715*/	
}
.outline_btn a:after{
	content:"";
	width: 10px;
	height: 14px;
	background: url(../search/img/ico-arrow.png) no-repeat center center;
	background-size: contain;
	position: absolute;
	right: 20px;
	top: 0;
	bottom: 0;
	margin: auto;
}
.outline_btn:hover {
 opacity: 0.6;
}
.txt_with__outline_btn {
	padding: 5px 0;
	color: #c2185b;
	font-size: 16px;
}
/*--------------.outline_btnここまで--------*/

/*----------------新規ボタンここまで--------------------------------*/
/*--------------------新規リンク-------------------------*/
.txt_link {
	display: block;
	margin: 20px 0;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	color: #347EB0;
	text-decoration: underline;	
}
.txt_link:hover {
	text-decoration: underline;
}
/*----------------新規リンクここまで--------------------------------*/
/*----------------------------201904～追記：新規ガイドライン対応部分ここまで------------------*/
/*----------------------------201904～追記：その他---------------------------------------*/
.leftUnder {
	position: relative;
	margin-bottom: 20px;
	padding: 10px 2px 10px 22px;
	font-size: 22px;
	border-bottom: solid 1px #999;
	word-wrap: break-word;
}
.leftUnder:before {
	content: "";
	display: inline-block;
	position: absolute;
	top: 3px;
	left: 4px;
	width:6px;
	height: calc(100% - 10px);
	background-color: #ee859a;
}

strong {
  font-weight: bold;
}
/*----------------------------201904～追記：その他ここまで---------------------------------*/

/*----------------------------202005～追記：ここから---------------------------------------*/

/*ボタン画像センター揃えのため*/
.center {
  text-align: center;
  margin: 0 auto;
}

/*----------------------------202006～追記：ここから---------------------------------------*/
.main_tit span {line-height: 1.0;}
